/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url(http://5723719545506.hostingkunde.de/webseiten/wordpress/wp-content/themes/bb-theme-child/fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

.wir a {
	color:#aaaaaa;
	font-style: normal;
}

.serif {
	font-family: "EB Garamond";
	font-style: normal;
	font-size: 18px;
	color: #000000;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
	max-height: 90px !important;
}

